
  .hide-mobile{display: block;} 
  .show-mobile{display: none;} 

.shadow{  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 10 10px 10px 0 rgba(0, 0, 0, 0.19);}

  .wrapper{padding-right: 0%; padding-left: 0%;  max-width: 100%; margin: auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}      
  .CPL{padding-left: 75px;}
  .CPL-buy-widget{padding-left: 75px;}
  .CPL-R{padding-left: 0px;}


  .cv {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: left;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
  }  

  .cv-menu {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: right;
      -ms-flex-pack: right;
      -webkit-justify-content: right;
      -webkit-box-align: right;
      -ms-flex-align: right;
      -webkit-align-items: right;
      align-items: right;
  }  

  .cv-bottom {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: left;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: flex-end;
  }  
 

  .ch {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
  }  



      
  .row:after {
  content: "";
  display: table;
  clear: both;

  }

  .column-one-third {
  float: left;
  width: 33.333%;
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;


  }

  .column-one-third-feature {
  float: left;
  width: 33.333%;
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;


  }

      
 .column-two-third {
  float: left;
  width: 66.666%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;

  }


.column-one-third-subscribe{
  float: left;
  width: 33.333%;  
  height: 85px;
  padding-top: 0px;
  box-sizing: border-box; 
}


 .column-two-third-subscribe {
  float: left;
  width: 66.666%;  
  height: 85px;
  padding-top: 0px;
  box-sizing: border-box;
  }


 .column-all {
  float: left;
  width: 100%;  
  padding-top: 0px;
  box-sizing: border-box;

  }


  .column-divider-66 {
  float: left;
  width: 66.666%;
  height: 50px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }
  .column-divider-33 {
  float: left;
  width: 33.333%;
  height: 50px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;
  position: 
  }

  .column-divider-85 {
  float: left;
  width: 85%;
  height: 100px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }
  .column-divider-15 {
  float: left;
  width: 15%;
  height: 100px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;
  position: 
  }



.divider-container{height: 50px;}

  .column-one-third-content {
  float: left;
  width: 33.333%;
  height: 100%;

  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }



 .column-two-third-content {
  float: left;
  width: 66.666%;  
  height: 100%; 
  min-height: 0px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }

  .column-three-third-content {
  float: left;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 0px;
  padding-right: 50px;
  box-sizing: border-box;

  }


 .column-one-fourth {
  float: left;
  width: 25%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;

  }

 .column-two-fourth {
  float: left;
  width: 50%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }

 .column-three-fourth {
  float: left;
  width: 75%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }
  .column-two-fourth-text {
  float: left;
  width: 50%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }  

 .column-two-fourth-buyto {
  float: left;
  width: 50%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }

.column-one-fourth-features{
  float: left;
  width: 20%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  box-sizing: border-box;

  }


.column-three-fourth-features{
  float: left;
  width: 80%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  box-sizing: border-box;

  }


     
  .column-footer {
  float: left;
  width: 33.333%;
  height: 100%;
  min-height: 450px;
  padding-top: 50px;
  padding-bottom: 50px;
  box-sizing: border-box;

  }

  .column-content {
  float: left;
  width: 50%;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }

 .column-product {
  float: left;
  width: 25%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-right: 0px;
  box-sizing: border-box;
  background-color: #333;
  }
 

.centerslide-product-widget{
    height: 500px; width: 33.333%; min-width: 375px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
  
.centerslide-product-widget:hover{
    height: 550px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

}


.centerslide-product-widget-listing{
    height: 550px; width: 70%; min-width: 300px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19);
      z-index: 1;

  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
  
.centerslide-product-widget-listing:hover{
  height: 600px;
  z-index: 2;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

}

.centerslide-product-widget-listing-acc{
    height: 350px; width: 70%; min-width: 300px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19);
      z-index: 1;

  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
  
.centerslide-product-widget-listing-acc:hover{
  height: 350px;
  z-index: 2;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

}


.widget-padding{padding-left: 55px; padding-right: 55px; padding-top: 0px;}
.widget-padding-listing{padding-left: 55px; padding-right: 55px; padding-top: 0px;}




/* 1280 */




  @media (max-width: 1280px) {
        
  .CPL{padding-left: 50px;}
  .CPL-buy-widget{padding-left: 50px;}

  .column-one-fourth {
  float: left;
  width: 50%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  }     
  }



/* 1100 */

      
  @media (max-width: 1000px) {
              
  .column-divider-66 {
  float: left;
  width: 60%;
  height: 50px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;

  }
  .column-divider-33 {
  float: left;
  width: 40%;
  height: 50px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 50px;
  box-sizing: border-box;
  position: 
  }
      
  .hide-1100px{display: none;}
  .column-one-third {
  float: left;
  width: 40%;
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  }
 .column-two-third {
  float: left;
  width: 60%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  } 
      
 .column-one-third-feature {
  float: left;
  width: 100%;
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;


  }

.column-one-third-subscribe{
  float: left;
  width: 40%;  
  height: 85px;
  padding-top: 0px;
  box-sizing: border-box; 
}


 .column-two-third-subscribe {
  float: left;
  width: 60%;  
  height: 85px;
  padding-top: 0px;
  box-sizing: border-box;
  }


  .column-one-third-content {
  width: 40%;
  }

 .column-two-third-content {
  width: 60%;
  padding-right: 50px;
  }

  .column-three-third-content {
  float: left;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 0px;
  padding-right: 50px;
  box-sizing: border-box;

  }      
      .column-two-fourth-text {
  float: left;
  width: 100%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }  
  
      
    .centerslide-product-widget-listing{
        height: 400px; width: 90%; min-width: 150px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); z-index: 1; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }

   .centerslide-product-widget-listing:hover{
      height: 420px; z-index: 2; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
      
      
   .centerslide-product-widget-listing-acc{
        height: 350px; width: 90%; min-width: 150px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); z-index: 1; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }

   .centerslide-product-widget-listing-acc:hover{
      height: 350px; z-index: 2; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }

      
      .widget-padding-listing{padding-left: 22%; padding-right: 22%; padding-top: 0px;}
  }




/* 992 */

  @media (max-width: 992px) {
  .CPL{padding-left: 30px;}
  .CPL-buy-widget{padding-left: 0px;}

        

  .centerslide-product-widget{
   height: 500px; width: 33.333%; min-width: 375px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: auto; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
  
   .centerslide-product-widget:hover{
   height: 550px; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
      

      
      
   .widget-padding-listing{padding-left: 15%; padding-right: 15%; padding-top: 15px;}

      

}
           





/* 700 */
  
  @media (max-width: 700px) {
      
      
      
  .cv-bottom {
      align-items: center;
  }  
      
      
      
  .CPL-R{padding-left: 30px;}
  .CPL-buy-widget{padding-left: 0px;}
  .hide-mobile{display: none;} 
  .show-mobile{display: block;} 

  .column-one-third {
  float: left;
  width: 100%;
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  }
 .column-two-third {
  float: left;
  width: 100%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  } 
      
.column-one-third-subscribe{
  float: left;
  width: 100%;  
  height: 25px;
  padding-top: 40px;
  box-sizing: border-box; 
}


 .column-two-third-subscribe {
  float: left;
  width: 97%;  
  height: 170px;
  padding-top: 10px;
  box-sizing: border-box;
  padding-left: 30px;
  padding-bottom: 50px;     
  }      
      
      
 .column-one-fourth {
  float: left;
  width: 100%;  
  height: 50vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 50);  
  min-height: 500px;
  padding-top: 0px;
  box-sizing: border-box;
  }     
     
 .column-two-fourth {
  float: left;
  width: 50%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 0px;
  box-sizing: border-box;

  }

      
  .column-three-third-content {
  float: left;
  width: 100%;
  height: 100%;
  padding-top: 30px;
  padding-bottom: 0px;
  padding-right: 0px;
  box-sizing: border-box;

  }
      
  .column-one-third-content {
  float: left;
  width: 100%;
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  min-height: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 50px;
  box-sizing: border-box;

  }

 .column-two-third-content {
  float: left;
  width: 100%;
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  min-height: 0px;
  padding-top: 0px;
  padding-bottom: 50px;
  padding-right: 30px;
  box-sizing: border-box;

  }
  
      
      
 .column-two-fourth-buyto {
  float: left;
  width: 100%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  padding-top: 30px;
  box-sizing: border-box;

  }
      
      
      .column-one-fourth-features{
  float: left;
  width: 30%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  box-sizing: border-box;

  }


.column-three-fourth-features{
  float: left;
  width: 70%;  
  height: 100%; /* Use vh as a fallback for browsers that do not support Custom Properties */
  box-sizing: border-box;

  }
      
        .centerslide-product-widget{
   height: 450px; width: 80%; min-width: 300px; max-width: 375px; background-color: #eee; border-radius: 10px; margin: auto; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
  
   .centerslide-product-widget:hover{
   height: 450px; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
      
      
      
      
      
   .centerslide-product-widget-listing{
        height: 100%; width: 100%; min-width: 150px; max-width: 100%; background-color: #eee; border-radius: 10px ; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); z-index: 1; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }

   .centerslide-product-widget-listing:hover{
      height: 100%; z-index: 2; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
      
   .centerslide-product-widget-listing-acc{
        height: 100%; width: 100%; min-width: 150px; max-width: 100%; background-color: #eee; border-radius: 10px ; margin: 0; padding-bottom: 50px;   box-shadow: 0 4px 100px 0 rgba(0, 0, 0, 0.2), 0 6px 100px 0 rgba(0, 0, 0, 0.19); z-index: 1; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }

   .centerslide-product-widget-listing-acc:hover{
      height: 100%; z-index: 2; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;
   }
      
   .widget-padding{padding-left: 50px; padding-right: 50px; padding-top: 15px;}
   .widget-padding-listing{padding-left: 22%; padding-right: 22%; padding-top: 15px;}


}



/* 500 */
  
  @media (max-width: 415px) {
      
   .widget-padding-listing{padding-left: 15%; padding-right: 15%; padding-top: 15px;}

      
}
      